<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "kitt3n_custom"
 *
 * Auto generated by Extension Builder 2018-10-12
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF[$_EXTKEY] = [
    'title' => 'KITT3N | Custom',
    'description' => 'Custom extension for the specific customer. Individual programming starts here.',
    'category' => 'plugin',
    'author' => 'Rudolf Uivari, Georg Kathan, Dominik Hilser, Oliver Merz',
    'author_email' => 'r.uivari@zwei14.de, g.kathan@zwei14.de, d.hilser@zwei14.de, o.merz@kitt3n.de',
    'state' => 'stable',
    'clearCacheOnLoad' => 0,
    'version' => '11.1.0',
    'constraints' => [
        'depends' => [
            'typo3' => '9.5.0-11.9.99',
        ],
        'conflicts' => [],
        'suggests' => [],
    ],
];
## EXTENSION BUILDER DEFAULTS END TOKEN - Everything BEFORE this line is overwritten with the defaults of the extension builder
$EM_CONF[$_EXTKEY]['constraints']['depends'] = [
    'typo3' => '9.5.0-11.9.999',
    'news' => '8.4.0-9.9.999',
    'kitt3n_backend' => '9.5.0-11.9.999',
    'kitt3n_brand' => '9.5.0-11.9.999',
    'kitt3n_detection' => '9.5.0-11.9.999',
    'kitt3n_fluidstyledcontent' => '9.5.0-11.9.999',
    'kitt3n_viewhelpers' => '9.5.0-11.9.999',
    'kitt3n_userfuncs' => '9.5.0-11.9.999',
    'kitt3n_libs' => '9.5.0-11.9.999',
    'kitt3n_navs' => '9.5.0-11.9.999',
    'kitt3n_layouts' => '9.5.0-11.9.999',
    'kitt3n_assets' => '9.5.0-11.9.999',
    'kitt3n_law' => '9.5.0-11.9.999',
    'kitt3n_image' => '9.5.0-11.9.999',
    'kitt3n_services' => '9.5.0-11.9.999',
    'kitt3n_xclasses' => '9.5.0-11.9.999',
    'kitt3n_contact' => '9.5.0-11.9.999',
    'kitt3n_map' => '9.5.0-11.9.999',
];
